[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnash-dev] Lightspark/Gnash integration

From: Benjamin Wolsey
Subject: Re: [Gnash-dev] Lightspark/Gnash integration
Date: Sun, 18 Jul 2010 19:26:36 +0200

Am Sonntag, den 18.07.2010, 19:18 +0200 schrieb Alessandro Pignotti:
> Hi everyone,
> I'm currently thinking about how to make lightspark fall back on gnash if the 
> SWF version is <= 8.

Since you're parsing the header you may as well use the hasABC flag,
since it's that and not the version number that determines whether it
uses AVM2 or not. There are many SWFs of version 9 and 10 that run under


Use Gnash, the GNU Flash Player!

Benjamin Wolsey, Software Developer -
C++ and Open-Source Flash blog -


Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

reply via email to

[Prev in Thread] Current Thread [Next in Thread]